<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>



<?php include 'admin_header.php'; ?>

<h1>Press Listing</h1>
<i><font color="#C11B17" size="0.5px">Click <a href="admin_addpress.php" target="blank">here</a> to add a new press release.</i></font><br><br>

<ul>
<p>Select from the following list of press releases to edit:</p>
<center>

<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM press ORDER BY press_date ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






 echo "
<div class=\"figure\">
<img width=\"167px\" height=\"122px\" src=\"pressimg/".$row['press_pic']."\">
<table><tr height=\"40px\"><td>".$row['press_headline']."</td></tr><tr><td> <font size=\"0.5px\"><a href=\"admin_editpress.php?press_id=".$row['press_id']."\" class=\"top_link\">
<br><font color=\"FFFFFF\">Edit</a></font></td></tr></table>
</div>";


}
?>

</center>
<br><br>




</ul><br><br><br>
</div>


</div>

</body>

</html>